Subject: Re: [platform-testers] new snapshot available: gzip-1.8.32-4606

From: Bruno Haible <[email-masked]>
Date: Sat, 28 Oct 2017 03:14:14 +0200

On GNU/Hurd (with touch 8.26 and glibc 2.24) the 'timestamp' test fails.
Logs attached.